/**/
.textgraph p {
  margin-top: 0;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 20px; }
  .textgraph p a {
    color: #212121;
    text-decoration: none; }
    .textgraph p a:hover {
      text-decoration: underline; }

.textgraph ul:not(.list) {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-bottom: 30px; }
  .textgraph ul:not(.list) li {
    font-size: 16px;
    line-height: 18px;
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px; }
    .textgraph ul:not(.list) li::before {
      content: '';
      width: 8px;
      height: 8px;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      background-color: #b3c618;
      position: absolute;
      left: 0;
      top: 4px; }
  .textgraph ul:not(.list) a {
    color: #212121;
    text-decoration: none; }
    .textgraph ul a:hover {
      text-decoration: underline; }

.textgraph h4 {
  /*title-ul*/
  margin-top: 0;
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
  margin-bottom: 10px; }

.select-text {
  padding: 15px;
  border: 1px solid #dadada;
  background-color: #fafafa;
  font-size: 15px;
  line-height: 1.3;
  font-style: italic;
  margin-bottom: 30px; }
  .select-text *:last-child {
    margin-bottom: 0; }
  .select-text sup,
  .select-text span {
    color: #cf1818;
    font-size: 15px;
    line-height: 1; }
  .select-text p {
    font-size: 15px;
    line-height: 1;
    margin-bottom: 15px; }

.ylinks a{
  color: #ea5a05 !important;
}
